"1001 Illustrations" = "1001 Illustrations That Connect";

"1001 Quotations" = "1001 Quotations That Connect";

"ACCS Complete" = "Ancient Christian Comm. on Scripture";

"AF Crossrefs" = "Apostolic Fathers Crossrefs";

"AF-E" = "Apostolic Fathers English";

"AF-E Notes" = "Apostolic Fathers English Notes";

"AF-L" = "Apostolic Fathers Latin";

"AF-T" = "Apostolic Fathers (Holmes)";

"AF-T Notes" = "Apostolic Fathers Notes (Holmes)";

"AFL-E" = "Apostolic Fathers English (Lightfoot)";

"AFL-T" = "Apostolic Fathers (Lightfoot)";

"AGL-T" = "Apocryphal Gospels Latin-Tagged";

"AGOSP-E" = "Apocryphal Gospels English";

"AGOSP-T" = "Apocryphal Gospels-Tagged";

"AGOSP2-E" = "Apocryphal Gospels 2 English";

"AMP" = "Amplified Bible";

"ANT" = "Albanian New Testament";

"APOCACTS-E" = "Apocryphal Acts English";

"APOCACTS-T" = "Apocryphal Acts-Tagged";

"APOCAL-E" = "Apocryphal Apocalypses English";

"APOCAL-T" = "Apocryphal Apocalypses-Tagged";

"APOL-E" = "Apologists English";

"APOL-T" = "Apologists-Tagged";

"ASV" = "ASV (1901)";

"ATHAN-E" = "Athanasius English";

"ATHAN-T" = "Athanasius-Tagged";

"Acts (McGarvey)" = "McGarvey on Acts";

"Acts-Horton" = "Horton on Acts";

"Against Calvinism" = "Against Calvinism";

"Alexander-Ethics" = "Alexander’s Christian Ethics";

"American Christianity" = "History of American Christianity";

"American Church" = "American Church Dict. & Cyclopedia";

"American Heritage" = "American Heritage";

"Anchor" = "Anchor Yale Bible Dictionary";

"Anselm-Works" = "Anselm: Selected Works";

"Apologetics Study Bible" = "Apologetics Study Bible";

"Apostolic Fathers" = "Apostolic Fathers";

"Aramaic" = "BDB Aramaic Abridged";

"Archaeological SB" = "Archaeological Study Bible";

"Art & Craft Preaching" = "Art & Craft of Biblical Preaching";

"Asbury Commentary" = "Asbury Bible Commentary";

"Athanasius" = "Athanasius’ On the Incarnation";

"BAR Archive" = "Biblical Archaeology Review";

"BAS Pictures" = "Biblical World in Pictures";

"BBE" = "Bible in Basic English";

"BBE Intro" = "Bible in Basic English Introduction";

"BDAG" = "BDAG";

"BDB" = "BDB Abridged";

"BDB Complete" = "BDB Complete";

"BECNT" = "Baker Exegetical Commentary on NT";

"BENSIRA-C" = "Ben Sira-Canonical Order";

"BENSIRA-E" = "Ben Sira English";

"BENSIRA-M" = "Ben Sira-Manuscript Order";

"BHQ" = "Biblia Hebraica Quinta";

"BHQ Apparatus" = "BHQ Apparatus";

"BHQ Commentary" = "BHQ Commentary";

"BHQ Masorah Magna" = "BHQ Masorah Magna";

"BHQ Masorah Parva" = "BHQ Masorah Parva";

"BHS" = "Hebrew Bible (BHS) Untagged";

"BHS Apparatus" = "BHS Apparatus";

"BHS Guide" = "BHS Guide";

"BHS Latin Key" = "BHS Latin Key";

"BHS Wörterbuch" = "BHS Wörterbuch";

"BHS-GBS" = "BHS-GBS";

"BHS-T" = "Biblia Hebraica Stuttgartensia Tagged";

"BHS-W4" = "Hebrew Bible (BHS) Tagged";

"BHS-W4D" = "[Demo] Hebrew Bible (BHS) Tagged";

"BISHOP" = "Bishops’ Bible";

"BK Commentary" = "Bible Knowledge Commentary";

"BLS" = "Biblia Lenguaje Sencillo (Spanish)";

"BP-American Colony" = "Historic Views: American Colony";

"BUBER" = "Buber (German)";

"Babylonian Religion" = "Religion of Babylonia & Assyria";

"Baptism-3 Views" = "Baptism: 3 Views";

"Baptized in Spirit" = "Baptized in the Spirit";

"Barclay NDSB" = "Barclay New Daily Study Bible";

"Barnes’ Notes (NT)" = "Albert Barnes’ Notes on NT";

"Basisbibel" = "Basisbibel NT";

"Basisbibel Wörterbuch" = "Basisbibel Wörterbuch";

"Baxter" = "Baxter: Selected Works";

"Beale-Carson Commentary" = "NT Use of OT (Beale-Carson)";

"Beginning in Mark" = "Beginning in Mark Bible Study";

"Ben-Hur" = "Ben-Hur: A Tale of the Christ";

"Berkhof-Doctrine" = "Berkhof’s Summary of Doctrine";

"Berkhof-NT Intro" = "Berkhof’s NT Introduction";

"Bible Art" = "Bible Art";

"Bible Difficulties" = "Enc. of Bible Difficulties";

"Bible History OT" = "Bible History Old Testament";

"Bible Introduction" = "Ewert’s Introduction to Bible";

"Bible Speaks Today-NT" = "Bible Speaks Today (NT)";

"Bible Study Guide" = "McGarvey’s Guide to Bible Study";

"Bible Themes Dictionary" = "Bible Themes Dictionary";

"Bible Words" = "Encyclopedia of Bible Words";

"Biblical Aramaic" = "Biblical Aramaic Glossary";

"Bird’s Eye View" = "Bird’s Eye View of Bible";

"Boettner-Predestination" = "Boettner on Predestination";

"Bonar" = "Bonar’s Way of Peace";

"Book of Concord" = "Book of Concord (Kolb)";

"Bulfinch" = "Bulfinch’s Mythology";

"Bullinger-Figures" = "Bullinger’s Figures of Speech";

"Bunyan" = "Bunyan: Selected Works";

"Burton Greek" = "Burton’s NT Greek Moods & Tenses";

"C-Bible Atlas" = "Carta (Macmillan) Bible Atlas";

"C-Ency Temple" = "Encyclopedia of the Temple";

"C-History Atlas" = "Bible History Atlas, Study Edition";

"C-Illustrated Atlas" = "Illustrated Bible Atlas";

"C-Jer Hist Atlas" = "Historical Atlas of Jerusalem";

"C-Jer Illus Atlas" = "Illustrated Atlas of Jerusalem";

"C-Jer-30 AD" = "Jerusalem of 30 AD";

"C-Jer-Nehemiah" = "Jerusalem of Nehemiah";

"C-New Century" = "New Century Handbook & Atlas";

"C-Onomasticon" = "Onomasticon of Eusebius";

"C-Quest" = "The Quest: Revealing the Temple Mount";

"C-Sacred Bridge" = "Sacred Bridge: Carta’s Bible Atlas";

"C-Temple" = "Holy Temple of Jerusalem";

"C. Catechism-E" = "Catholic Catechism (English)";

"C. Catechism-L" = "Catholic Catechism (Latin)";

"CBNT" = "Coptic Bohairic NT";

"CEB" = "CEB";

"CEB2" = "CEB (parallel texts)";

"CEV" = "CEV";

"CF-AN" = "Church Fathers (AnteNicene)";

"CF-NPN1" = "Church Fathers (Nicene & Post 1)";

"CF-NPN2" = "Church Fathers (Nicene & Post 2)";

"CJB" = "Complete Jewish Bible";

"CJB Glossary" = "Complete Jewish Bible Glossary";

"CNT" = "Comprehensive NT";

"CNTTS Apparatus" = "CNTTS Apparatus";

"CNV-SIMP" = "Chinese New Version (Simplified)";

"CNV-TRAD" = "Chinese New Version (Traditional)";

"CSB" = "Catholic Study Bible";

"CSNT" = "Coptic Sahidic NT";

"CUNP-SIMP" = "Chinese Union Version (Simplified)";

"CUNP-TRAD" = "Chinese Union Version (Traditional)";

"Calvin" = "Calvin’s Commentaries";

"Canon Law-E" = "Canon Law (English)";

"Canon Law-L" = "Canon Law (Latin)";

"Carson et al.-NT Intro" = "Carson & Moo’s NT Introduction";

"Catena Aurea" = "Catena Aurea";

"Chafer-Theology" = "Chafer’s Systematic Theology";

"Choosing to Preach" = "Choosing to Preach";

"Christian Biography" = "Dict. of Early Christian Biography";

"Christmas Classics" = "Christmas Classics";

"Chronological Readings" = "Chronological Readings";

"Church History" = "Sketches of Church History";

"Clarke-Theology" = "Clarke’s Theological Writings";

"Clarke’s Commentary" = "Adam Clarke’s Commentary";

"Classic Passages" = "Classic Passages";

"Comfort Text Commentary" = "Comfort Text Commentary";

"Comprehensive Crossrefs" = "Comprehensive Crossrefs";

"Concise DCH" = "Concise Dict. of Classical Hebrew";

"Context of Scripture" = "Context of Scripture";

"Corinthians-Horton" = "Horton on Corinthians";

"Council of Trent" = "Council of Trent";

"Creeds" = "Creeds, Confessions, & Catechisms";

"Cross References" = "Cross References";

"DCH" = "Dict. of Classical Hebrew";

"DEH" = "Dict. of Epigraphic Hebrew";

"DHH" = "Dios Habla Hoy (Spanish)";

"DHH2" = "Dios Habla Hoy 2 (Spanish)";

"DHNT" = "Delitzsch Hebrew NT";

"DOUAY" = "Douay-Rheims Bible";

"DRBY" = "Darby Translation";

"DSS Images" = "DSS Images";

"DSS Index" = "Dead Sea Scrolls Index";

"DSS Studies" = "Studies in Dead Sea Scrolls";

"DSS-C Images" = "DSS Images-Canonical Order";

"DSSB-C" = "DSS Bible-Canonical Order";

"DSSB-E" = "DSS Bible English";

"DSSB-M" = "DSS Bible-Manuscript Order";

"DSSGB-C" = "DSS Greek-Canonical Order";

"DSSGB-M" = "DSS Greek-Manuscript Order";

"Daily Homily" = "Our Daily Homily";

"Daily Light" = "Daily Light on the Daily Path";

"Daily Meditation" = "Daily Meditation for Circling Year";

"Daily Strength" = "Daily Strength for Daily Needs";

"Dake" = "Dake Study Bible";

"Dake-Another Time" = "Dake’s Another Time, Place, Man";

"Dake-God’s Plan" = "Dake’s God’s Plan for Man";

"Dake-Heavenly Hosts" = "Dake’s Heavenly Hosts";

"Dake-Outlines" = "Dake Bible Outlines";

"Dake-Rapture" = "Dake’s Rapture & 2nd Coming";

"Dake-Revelation" = "Dake’s Revelation Expounded";

"Dake-Topical Index" = "Dake’s Topical Index";

"Dake-Unmasked" = "Dake’s Bible Truths Unmasked";

"Days of Heaven" = "Days of Heaven Devotional";

"Deissmann-Ancient East" = "Deissmann’s Light from Ancient East";

"Deissmann-Studies" = "Deissmann’s Bible Studies";

"Devotional Readings" = "Devotional Readings";

"Dictionary of Cults" = "Dict. of Cults";

"Dillard et al.-OT Intro" = "Dillard & Longman’s OT Introduction";

"Dillard-Longman OT Intro" = "Dillard & Longman’s OT Introduction";

"Discipleship Series" = "Discipleship Series";

"E. M. Bounds" = "E. M. Bounds on Prayer";

"EBC" = "Expositor’s Bible Commentary";

"EBC Notes" = "Expositor’s Bible Commentary Notes";

"EBC-R" = "Expositor’s Bible Commentary (Revised)";

"EG Day by Day" = "Experiencing God Day by Day";

"EGNT" = "Egyptian Greek NT";

"EINHZ-GBS" = "Einheitsübersetzung (German)";

"ELBER" = "Elberfelder (German)";

"ELBER-GBS" = "Elberfelder (German)";

"ELBER-LEM" = "Elberfelder-Lemmas (German)";

"EPICT-E" = "Epictetus English";

"EPICT-T" = "Epictetus-Tagged";

"ESV" = "ESV";

"ESV Study Bible" = "ESV Study Bible";

"ESVS" = "ESV with Strong’s";

"ESVi" = "ESV with Strong's (iOS)";

"EUSEB-E" = "Eusebius English";

"EUSEB-T" = "Eusebius-Tagged";

"EÜ-LEM" = "Einheitsübersetzung-Lemmas (German)";

"Eadie Commentary" = "Eadie Commentary";

"Early Judaism Dictionary" = "Dict. of Early Judaism";

"Easton" = "Easton’s Bible Dictionary";

"Edwards" = "Works of Jonathan Edwards";

"Eerdmans Dictionary" = "Eerdmans Dictionary";

"Ephesians (Hodge)" = "Hodge on Ephesians";

"Epistles" = "NT Epistle Parallels";

"Evidences" = "Paley’s Evidences of Christianity";

"Exhaustive Analysis GNT" = "Exhaustive Analysis GNT";

"Exhaustive Analysis HB" = "Exhaustive Analysis HB";

"Experiencing God" = "Experiencing God";

"Exploring Spurgeon" = "Exploring Spurgeon (Quotations)";

"FIN33" = "PYHÄ RAAMATTU 1933 (Finnish)";

"FIN92" = "PYHÄ RAAMATTU 1992 (Finnish)";

"Faithful Promiser" = "Faithful Promiser Devotional";

"Faith’s Checkbook" = "Spurgeon’s Faith’s Checkbook";

"Fathers-Theology" = "Learning Theology with Fathers";

"Fathers-Worship" = "Worshiping with Fathers";

"Feet to Follow" = "Feet to Follow, Eyes to See";

"Finney-Theology" = "Finney’s Systematic Theology";

"Fire Bible Notes" = "Fire Bible Notes";

"Fire Bible Themefinder" = "Fire Bible Themefinder";

"First-Person Preaching" = "First-Person Biblical Preaching";

"For Calvinism" = "For Calvinism";

"Fourfold Gospel" = "The Fourfold Gospel";

"Frame-Theology" = "Frame’s Theological Works";

"Fruit of the Spirit" = "Fruit of the Spirit Bible Studies";

"GENEVA" = "Geneva Bible (1599)";

"GKC Hebrew" = "Gesenius’ Hebrew Grammar (GKC)";

"GNB" = "Gute Nachricht Bibel (German)";

"GNB Wörterbuch" = "GNB Wörterbuch";

"GNB-GBS" = "Gute Nachricht Bibel (German)";

"GNB-LEM" = "Gute Nachricht Bibel-Lemmas (German)";

"GNB2" = "Gute Nachricht Bibel 2 (German)";

"GNB2-GBS" = "Gute Nachricht Bibel 2 (German)";

"GNB2-LEM" = "Gute Nachricht Bibel 2-Lemmas (German)";

"GNT" = "GNT-GRAMCORD";

"GNT Key" = "Linguistic & Exegetical Key to GNT";

"GNT Wörterbuch" = "Kleines Wörterbuch";

"GNT-2882 Images" = "GNT-2882 Images";

"GNT-ALEX" = "GNT-Alexandrinus";

"GNT-ALEX Images" = "GNT-Alexandrinus Images";

"GNT-BEZ" = "GNT-Bezae";

"GNT-BYZ" = "GNT-Byzantine";

"GNT-NA" = "GNT-NA27 (Untagged)";

"GNT-SI" = "GNT-Sinaiticus";

"GNT-SI Images" = "GNT-Sinaiticus Images";

"GNT-T" = "Greek NT Tagged";

"GNT-TD" = "[Demo] Greek NT Tagged";

"GNT-TIS" = "GNT-Tischendorf";

"GNT-TR" = "GNT-Textus Receptus";

"GNT-TRS" = "GNT-Textus Receptus with Strong’s";

"GNT-VAT" = "GNT-Vaticanus";

"GNT-VAT Images" = "GNT-Vaticanus Images";

"GNT-WAS" = "GNT-Washingtonianus";

"GNT-WAS Images" = "GNT-Washingtonianus Images";

"GNT-WH" = "GNT-Westcott & Hort";

"GNTPAP-C" = "GNT Papyri-Canonical Order";

"GNTPAP-M" = "GNT Papyri-Manuscript Order";

"GNTPAP-M Notes" = "GNT Papyri Notes";

"Gospels" = "Gospel Parallels (Aland)";

"GTHOM Notes" = "Gospel of Thomas Notes";

"GTHOM-C" = "Gospel of Thomas (Coptic)";

"GTHOM-D" = "Gospel of Thomas (German)";

"GTHOM-E" = "Gospel of Thomas (English)";

"GTHOM-G" = "Gospel of Thomas (Fragments)";

"GTHOM-GR" = "Gospel of Thomas (Greek)";

"GWORD" = "God’s Word";

"Gagging of God" = "The Gagging of God";

"Galatians (Luther)" = "Luther on Galatians";

"Gathered Gold" = "Gathered Gold: Quotations";

"Gill-Divinity" = "Gill’s Works on Divinity";

"Glory of Preaching" = "The Glory of Preaching";

"Godet Commentary" = "Godet Commentary";

"Gospels (Lightfoot)" = "Lightfoot on the Gospels";

"Greek Keys" = "Key Dictionary of Greek NT";

"Greek Parsing" = "Greek Parsing";

"Greek Strong’s" = "Greek Strong’s Dictionary";

"Grudem-Politics" = "Grudem’s Politics According to Bible";

"Grudem-Theology" = "Grudem’s Systematic Theology";

"Gundry-NT Survey" = "Gundry’s NT Survey";

"H-K NT Commentary" = "Hendriksen-Kistemaker NT Commentary";

"HALOT" = "HALOT";

"Harmony" = "Gospel Harmony (Robertson)";

"HCSB" = "HCSB";

"HCSB Bullets" = "HCSB Bullet Notes";

"HCSBS" = "HCSB with Strong’s";

"HMT-C" = "Hebrew Masoretic Text (Cantillation)";

"HMT-T" = "Hebrew Masoretic Text (Tagged)";

"HMT-W4" = "Hebrew Bible (Biblia Hebraica) Tagged";

"HPESHNT-T" = "Hebrew Peshitta NT";

"HSYRIAC-C" = "Hebrew Curetonius Gospels";

"HSYRIAC-S" = "Hebrew Sinaiticus Gospels";

"Halley’s Handbook" = "Halley’s Bible Handbook";

"Hardest Sermons" = "Hardest Sermons You’ll Preach";

"Hebrew Keys" = "Key Dictionary of Hebrew Bible";

"Hebrew Strong’s" = "Hebrew Strong’s Dictionary";

"Hebrew Vocabulary" = "Hebrew Vocabulary";

"Henry" = "Matthew Henry Abridged";

"Henry Commentary" = "Matthew Henry Commentary";

"Hermeneia AF" = "Hermeneia Apostolic Fathers";

"Hermeneia AT" = "Hermeneia Apostolic Tradition";

"Hermeneia NT" = "Hermeneia NT";

"Hermeneia NT2" = "Hermeneia NT (alternate vols.)";

"Hermeneia OT" = "Hermeneia OT";

"Hermeneia OT2" = "Hermeneia OT (alternate vols.)";

"Hermeneia PS" = "Hermeneia Pseudepigrapha";

"Hermeneia Q" = "Hermeneia Q";

"Hodge-Theology" = "Hodge’s Systematic Theology";

"Holman Bible Commentary" = "Holman Bible Commentary";

"Holman Charts" = "Holman Charts, Maps, Reconstructions";

"Holman Dictionary" = "Holman Bible Dictionary";

"Holman Treasury" = "Holman Treasury of Key Bible Words";

"Hort Commentary" = "Hort Commentary";

"Horton-Bible Doctrines" = "Bible Doctrines: Pentecostal";

"Horton-Christian Faith" = "M. Horton’s Christian Faith";

"Horton-Holy Spirit" = "S. Horton on the Holy Spirit";

"Horton-Theology" = "S. Horton’s Systematic Theology";

"How To-Book by Book" = "How to Study Book by Book";

"How To-Read Bible" = "How to Read Bible for All Its Worth";

"How To-Translation" = "How to Choose Translation for All Its Worth";

"Hymn Writers" = "Hymns & Hymn Writers";

"Hymns" = "Hymn Lyrics";

"INSCRENG" = "Hebrew Inscriptions English";

"INSCRIP" = "Hebrew Inscriptions-Tagged";

"INSNWS-E" = "NW Semitic Inscriptions English";

"INSWS" = "NW Semitic Inscriptions-Tagged";

"ISBE" = "ISBE";

"IVP-Biblical Imagery" = "Dict. of Biblical Imagery";

"IVP-Biblical Theology" = "Dict. of Biblical Theology";

"IVP-Hard Sayings" = "Hard Sayings of the Bible";

"IVP-Historical" = "Dict. of OT: Historical Books";

"IVP-Jesus & Gospels" = "Dict. of Jesus & Gospels";

"IVP-Later NT" = "Dict. of the Later NT";

"IVP-Major Interpreters" = "Dict. of Major Interpreters";

"IVP-NB Atlas" = "New Bible Atlas";

"IVP-NB Commentary" = "New Bible Commentary";

"IVP-NB Dictionary" = "New Bible Dictionary";

"IVP-NT Background" = "Dict. of NT Background";

"IVP-NT Commentary" = "IVP NT Background Commentary";

"IVP-OT Commentary" = "IVP OT Background Commentary";

"IVP-Paul & Letters" = "Dict. of Paul & Letters";

"IVP-Pentateuch" = "Dict. of OT: Pentateuch";

"IVP-Pocket Dictionaries" = "Pocket Dictionary Series";

"IVP-Theology" = "New Dict. of Theology";

"Imitation" = "Imitation of Christ";

"Inscriptions Index" = "Inscriptions Index";

"Inspirational Readings" = "Inspirational Readings";

"Institutes" = "Calvin’s Institutes";

"JBL" = "Journal of Biblical Literature";

"JFB" = "Jamieson, Fausset, Brown";

"JNT Commentary" = "Jewish NT Commentary";

"JOSEPH" = "Josephus English";

"JOSEPH-G" = "Josephus Greek";

"JOSEPH-T" = "Josephus-Tagged";

"JOSINTR-G" = "Josephus Intros Greek";

"JOSINTR-T" = "Josephus Intros-Tagged";

"JPS" = "JPS (1985)";

"JPS Dictionary" = "JPS Dict. of Jewish Words";

"JPS Torah Commentary" = "JPS Torah Commentary";

"JPSS" = "JPS (1985) with Strong’s";

"JSB" = "Jewish Study Bible";

"JUDEAN-T" = "Judean Desert Manuscripts";

"James (Manton)" = "Manton on James";

"Jenni-Westermann" = "TLOT (Jenni-Westermann)";

"Jesus Under Fire" = "Jesus Under Fire";

"John (Johnson)" = "Johnson on John";

"Josephus Crossrefs" = "Josephus Crossrefs";

"Jouon-Muraoka Hebrew" = "Jouon-Muraoka Hebrew Grammar";

"KJV" = "KJV";

"KJV Dictionary" = "Dict. of KJV Words";

"KJV Preface" = "KJV Preface";

"KJVA" = "KJV Apocrypha";

"KJVH" = "KJV with Strong’s (Hebrew Bible)";

"KJVS" = "KJV with Strong’s";

"KM Hebrew Dictionary" = "Kohlenberger/Mounce Hebrew";

"KRV" = "Korean Revised Version";

"Kaiser-History" = "Kaiser’s History of Israel";

"Keil & Delitzsch" = "Keil & Delitzsch OT Commentary";

"Kneeling Christian" = "The Kneeling Christian";

"Knox & Reformation" = "Knox and the Reformation";

"LEH-2" = "LEH Septuagint Lexicon";

"LSJ" = "Liddell, Scott, Jones (Unabridged)";

"LUTH" = "Lutherbibel (German)";

"LUTH Dictionary" = "Lutherbibel Dictionary (German)";

"LUTH Wörterbuch" = "Lutherbibel Wörterbuch";

"LUTH-GBS" = "Lutherbibel (German)";

"LUTH-LEM" = "Lutherbibel-Lemmas (German)";

"LUTH2" = "Lutherbibel 2 (German)";

"LUTH2-GBS" = "Lutherbibel 2 (German)";

"LUTH2-LEM" = "Lutherbibel 2-Lemmas (German)";

"LXX Apparatus" = "LXX Rahlf’s Apparatus";

"LXX Grammar" = "Conybeare & Stock’s LXX Grammar";

"LXX-B" = "LXX (Brenton Translation)";

"LXX-R" = "LXX Rahlf’s";

"LXX2 Apparatus" = "LXX Rahlf’s 2 Apparatus";

"LXXC Apparatus" = "LXX Cambridge Apparatus";

"LXXG-1MAC Apparatus" = "LXX Göttingen App. (1 Maccabees)";

"LXXG-2ESDR Apparatus" = "LXX Göttingen App. (2 Esdras)";

"LXXG-2MAC Apparatus" = "LXX Göttingen App. (2 Maccabees)";

"LXXG-ISA" = "LXX Göttingen Isaiah";

"LXXG-ISA Apparatus 1" = "LXX Göttingen App. 1 (Isaiah)";

"LXXG-ISA Apparatus 2" = "LXX Göttingen App. 2 (Isaiah)";

"LXXG-PENT" = "LXX Göttingen Pentateuch";

"LXXG-PENT Apparatus" = "LXX Göttingen App. (Pentateuch)";

"LXXG-RUTH" = "LXX Göttingen Ruth";

"LXXG-RUTH Apparatus" = "LXX Göttingen App. (Ruth)";

"LXXS Apparatus" = "LXX Swete Apparatus";

"LXXS-T" = "LXX Swete";

"LXXS2 Apparatus" = "LXX Swete 2 Apparatus";

"LXXS2-T" = "LXX Swete (parallel texts)";

"LXXS3 Apparatus" = "LXX Swete 3 Apparatus";

"LXXS3-T" = "LXX Swete (Enoch)";

"Latin Dictionary" = "Latin Dictionary";

"Liddell & Scott" = "Liddell & Scott (Intermediate)";

"Life & Times" = "Life & Times of Jesus the Messiah";

"Life App Study Bible" = "Life Application Study Bible";

"Lightfoot (Epistles)" = "Lightfoot on the Epistles";

"Little Folded Hands" = "Little Folded Hands";

"Louw & Nida" = "Louw & Nida";

"Luther" = "Luther: Selected Works";

"MEKH-RI" = "Mekhilta Rabbi Ishmael";

"MEKH-RI-P" = "Mekhilta Rabbi Ishmael-Traditional Division";

"MENGE" = "Menge (German)";

"MENGE2" = "Menge 2 (German)";

"MESSAGE" = "The Message";

"MHNT" = "Modern Hebrew NT";

"MISH-N" = "Mishna English (Neusner)";

"MISH-T" = "Mishna-Tagged (Kaufmann)";

"MISHNA" = "Mishna (Eshkol)";

"MOUNCE-NT" = "Mounce Reverse-Interlinear NT";

"MT-LXX Parallel" = "MT-LXX Parallel";

"MT-LXX2 Parallel" = "MT-LXX2 Parallel";

"MacArthur NTC-2" = "MacArthur NT Commentary";

"Maclaren’s Expositions" = "Maclaren’s Expositions";

"Manners & Customs" = "Manners & Customs in Bible";

"Many Thoughts" = "Many Thoughts: Quotations";

"Mark (Chadwick)" = "Chadwick on Mark";

"Martyrs" = "Foxe’s Book of Martyrs";

"Meaning in Text" = "Is There a Meaning in This Text?";

"Men of the Bible" = "All the Men of the Bible";

"Metzger Text Commentary" = "Metzger Text Commentary";

"Meyer-Works" = "Meyer: Selected Works";

"Milton" = "Milton: Selected Works";

"Moody-Works" = "Moody: Selected Works";

"Morning & Evening" = "Spurgeon’s Morning & Evening";

"Mounce Analytical" = "Mounce Analytical Lexicon";

"Mounce Expository" = "Mounce’s Expository Dictionary";

"Mounce Greek" = "Mounce’s Greek Grammar (2nd ed.)";

"Mounce Greek 3" = "Mounce’s Basics of Biblical Greek";

"Mounce Greek Dictionary" = "Mounce Greek Dictionary";

"Mounce Morphology" = "Mounce’s Morphology of Biblical Greek";

"Murray-Works" = "Murray: Selected Works";

"Müller-Works" = "Müller: Life & Works";

"M’Cheyne Family Readings" = "M’Cheyne Family Readings";

"M’Cheyne Secret Readings" = "M’Cheyne Secret Readings";

"NA27 Apparatus" = "NA27 Apparatus";

"NA27-GBS" = "NA27-GBS";

"NA27-T" = "NA27 Tagged";

"NAB" = "NAB";

"NABRE" = "NAB Revised";

"NAC" = "New American Commentary";

"NAS Greek" = "NAS Greek Dictionary";

"NAS Hebrew" = "NAS Hebrew Dictionary";

"NAS95S" = "NASB (1995) with Strong’s";

"NASB" = "NASB (1977)";

"NAVARRA" = "Navarra (Spanish)";

"NEG79" = "Edition de Genève 1979 (French)";

"NET" = "NET Bible";

"NGÜ" = "Neue Genfer Übersetzung (German)";

"NI Bible Dictionary" = "New International Bible Dict.";

"NIBC" = "New Int. Biblical Commentary";

"NICNT" = "NICNT";

"NICNT2" = "NICNT (alternate vols.)";

"NICOT" = "NICOT";

"NIDBA" = "Dict. of Biblical Archaeology";

"NIDCC" = "Dict. of the Christian Church";

"NIDNTT" = "NIDNTT";

"NIDNTT-A" = "NIDNTT Abridged";

"NIDOTTE" = "NIDOTTE";

"NIGTC" = "NIGTC";

"NIRV" = "NIRV";

"NIV" = "NIV (1984)";

"NIV Concordance" = "NIV Concordance";

"NIV Dictionary" = "NIV Compact Dictionary of Bible";

"NIV Greek" = "NIV Greek Dictionary";

"NIV Hebrew" = "NIV Hebrew Dictionary";

"NIV Nave’s" = "NIV Nave’s Topical Bible";

"NIV New Study Bible" = "NIV Study Bible (2002)";

"NIV Place Names" = "NIV Place Names";

"NIV Student Bible" = "NIV Student Bible";

"NIV-G/K" = "NIV (1984) with G/K Numbers";

"NIV11" = "NIV (2011)";

"NIV11-GK" = "NIV (2011) with G/K Numbers";

"NIVAC-NT" = "NIVAC NT";

"NIVAC-Prophets" = "NIVAC Prophets";

"NJB" = "NJB";

"NKJV" = "NKJV";

"NKJVS" = "NKJV with Strong’s";

"NLT" = "NLT (1st ed.)";

"NLT SB Crossrefs" = "NLT Study Bible Crossrefs";

"NLT SB Dictionary" = "NLT Study Bible Dictionary";

"NLT Study Bible" = "NLT Study Bible";

"NLT-SE" = "NLT (2nd ed.)";

"NO11-B" = "Bibel 2011-Bokmål (Norwegian)";

"NO11-B Ordforklaringer" = "NO11-B Ordforklaringer";

"NO11-N" = "Bibel 2011-Nynorsk (Norwegian)";

"NO11-N Ordforklaringer" = "NO11-N Ordforklaringer";

"NO30" = "Norwegian Bible (1930)";

"NR94" = "Nuova Riveduta 1994 (Italian)";

"NRSV" = "NRSV";

"NT Morphemes" = "NT Greek Morpheme Lexicon";

"NVI" = "Nueva Versión Internacional (Spanish)";

"Names" = "Hitchcock’s Bible Names Dictionary";

"Nave’s" = "Nave’s Topical Bible";

"Newman Dictionary" = "Newman Greek Dictionary";

"Old Testament" = "Old Testament Parallels";

"One Lord One Faith" = "One Lord One Faith";

"Onkelos Glossary" = "Glossary of Targum Onkelos";

"Order of Mass" = "Order of the Mass";

"OT in NT" = "OT Quotations in NT";

"Outlines" = "Outlines of Bible Books";

"Owen-Works" = "Owen: Selected Works";

"PESHNT-E" = "Peshitta NT English";

"PESHNT-T" = "Peshitta NT-Tagged";

"PESHOT-T" = "Peshitta OT-Tagged";

"PHILO-E" = "Philo English";

"PHILO-T" = "Philo-Tagged";

"PSEUD" = "Pseudepigrapha English (Charles)";

"PSEUD-E" = "Pseudepigrapha English (Evans)";

"PSEUD-T" = "Pseudepigrapha Tagged";

"PSEUD2" = "Pseudepigrapha 2 English (Charles)";

"PSEUD3" = "Pseudepigrapha 3 English (Charles)";

"Parables & Miracles" = "Parables & Miracles";

"Parashot" = "Parashot (Synagogue Readings)";

"Paul the Traveler" = "Paul the Traveler";

"Pensées" = "Pascal’s Pensées";

"People’s NT" = "People’s NT Commentary";

"Phillips Commentary" = "Phillips Commentary";

"Philo Crossrefs" = "Philo Crossrefs";

"PhotoGuide 3" = "Bible Lands PhotoGuide 3";

"PhotoGuide Sampler" = "PhotoGuide Sampler";

"Pillar NTC3" = "Pillar NT Commentary";

"Pink-Works" = "Pink: Selected Works";

"Piper Sermons" = "John Piper’s Sermons";

"Place Names" = "Dict. of Place Names";

"Pocket Church History" = "Pocket Dict. of Church History";

"Pocket Ethics" = "Pocket Dict. of Ethics";

"Pocket Hebrew" = "Pocket Dict. of Hebrew";

"Pratico-Van Pelt Hebrew" = "Pratico-Van Pelt’s Basics of Biblical Hebrew";

"Preaching God’s Word" = "Preaching God’s Word";

"Preaching and Preachers" = "Preaching & Preachers";

"Presence" = "Practice of the Presence of God";

"Prophecy Dictionary" = "Dict. of Biblical Prophecy";

"Proverbs (Spurgeon)" = "Spurgeon on Proverbs";

"Psalms (Spurgeon)" = "Spurgeon’s Treasury of David";

"Q (Sayings)" = "Q (Sayings Source) Pericopes";

"Q-LUK-T" = "Critical Edition of Q (Lukan Order)";

"Q-MAT-T" = "Critical Edition of Q (Matthean Order)";

"QUMENG" = "Qumran Non-biblical English";

"QUMRAN" = "Qumran Non-biblical Manuscripts";

"Qumran Crossrefs" = "Qumran Crossrefs";

"Qumran Index" = "Qumran Index";

"Quotations" = "Assorted Quotations";

"Quotations (Bartlett)" = "Bartlett’s Familiar Quotations";

"RCUV-SIMP" = "Revised Chinese Union Version (Simplified)";

"RCUV-TRAD" = "Revised Chinese Union Version (Traditional)";

"REB" = "REB";

"REBA" = "REB Apocrypha";

"RSV" = "RSV";

"RSVA" = "RSV Apocrypha";

"RUSB" = "Russian Synodal Bible";

"RVB" = "Reina-Valera 1960 (Spanish)";

"RVR09" = "Reina-Valera 1909 (Spanish)";

"RVR09S" = "Reina-Valera 1909 con Strong (Spanish)";

"RVR60S" = "Reina-Valera 1960 con Strong (Spanish)";

"RVR95" = "Reina-Valera 1995 (Spanish)";

"Read Me-Modules" = "Accordance Module Info";

"Readings & Prayers" = "Readings & Prayers for Jewish Worship";

"Reformation Study Bible" = "Reformation Study Bible";

"Reformed Faith" = "Reformed Faith";

"Renn-Bible Words" = "Renn’s Expository Dictionary";

"Robertson Greek" = "Robertson’s Grammar of NT Greek";

"Ross Hebrew" = "Ross Hebrew Grammar";

"Ryrie" = "Ryrie Study Bible";

"SAMAR-T" = "Samaritan Pentateuch Tagged";

"SB" = "Schocken Bible (Fox Translation)";

"SCHLA" = "Schlachter 1951 (German)";

"SCHLA2K" = "Schlachter 2000 (German)";

"SCHLA2K Notes" = "Schlachter 2000 Notes (German)";

"SEGR" = "Second Révisée (French)";

"SHINKAI" = "Shinkaiyaku Bible (Japanese)";

"SIFRA" = "Sifra";

"SIFRA-P" = "Sifra-Traditional Division";

"SIFRE-DEUT" = "Sifre Debarim";

"SIFRE-DEUT-P" = "Sifre Debarim-Traditional Division";

"SIFRE-NUM" = "Sifre BeMidbar";

"SIFRE-NUM-P" = "Sifre BeMidbar-Traditional Division";

"SIRAPESH" = "Syriac Ben Sira";

"STATEN" = "Statenvertaling (Dutch)";

"SVENSKA" = "Svenska Folkbibeln (Swedish)";

"SWED2K" = "Bibel 2000 (Swedish)";

"SWED2K2" = "Bibel 2000 parallel texts (Swedish)";

"SWED17" = "Bibel 1917 (Swedish)";

"SYRIAC-C" = "Syriac Curetonius Gospels";

"SYRIAC-S" = "Syriac Sinaiticus Gospels";

"Schaff-Creeds" = "Schaff’s Creeds of Christendom";

"Schaff’s History" = "Schaff’s Church History";

"Schmid-Theology" = "Schmid’s Doctrinal Theology";

"School of Calvary" = "School of Calvary";

"Scofield" = "Scofield Study Bible";

"Scougal" = "Scougal’s Life of God in Soul of Man";

"Secret" = "Christian’s Secret of a Happy Life";

"Semeia" = "Semeia";

"Shinkyo" = "Shinkyodoyaku Bible (Japanese)";

"Sites" = "Atlas Site Information";

"Sketches" = "Sketches of Jewish Social Life";

"Smith’s Dictionary" = "Smith’s Bible Dictionary";

"Spicq" = "TLNT (Spicq)";

"Spirit & Power" = "Spirit and Power";

"Spiritual Warfare" = "Spiritual Warfare";

"Spurgeon-Commenting" = "Spurgeon’s Commenting & Commentaries";

"Spurgeon-Sermons" = "Spurgeon’s Sermons (63 vols.)";

"St. Patrick" = "St. Patrick: Life & Works";

"Stevens Greek" = "Stevens’ NT Greek Grammar";

"Stevenson Aramaic" = "Stevenson’s Aramaic Grammar";

"Streams" = "Streams in the Desert";

"Strong-Theology" = "Strong’s Systematic Theology";

"Study of KJV" = "Greatest English Classic: KJV";

"Summa Theologica" = "Aquinas’ Summa Theologica";

"Survey of OT" = "Hill & Walton’s Survey of OT";

"Synoptics" = "Synoptic Parallels (Huck & Lietzmann)";

"T-BAV-EF" = "Babylonian Talmud English Folio";

"T-BAV-F" = "Babylonian Talmud Folio";

"T-YERU-E" = "Jerusalem Talmud English";

"TAD-E" = "TAD English";

"TAD-T" = "TAD (Aramaic from Egypt) Tagged";

"Tanakh" = "Tanakh Parallels";

"TARG-E" = "Targums English";

"TARG2-E" = "Targum Neofiti English";

"TARG3-E" = "Targum Ps. Jonathan English";

"TDNT" = "TDNT (Little Kittel)";

"TEV" = "TEV";

"TJL-Apologetics" = "Journal of Christian Apologetics";

"TJL-Ashland" = "Ashland Theological Journal";

"TJL-BibSac" = "Bibliotheca Sacra";

"TJL-Bible & Spade" = "Bible and Spade";

"TJL-Central Bible" = "Central Bible Quarterly";

"TJL-Chafer" = "Chafer Theol. Seminary Journal";

"TJL-Christian Apol" = "Christian Apologetics Journal";

"TJL-Conservative" = "Conservative Theol. Journal";

"TJL-Conspectus" = "Conspectus";

"TJL-Detroit" = "Detroit Baptist Seminary Journal";

"TJL-Emmaus" = "Emmaus Journal";

"TJL-Faith & Mission" = "Faith and Mission Journal";

"TJL-GES" = "Journal of Grace Evan. Society";

"TJL-Global" = "Global Journal of Classical Theology";

"TJL-Grace" = "Grace Theol. Journal";

"TJL-JBMW" = "JBMW";

"TJL-JETS" = "JETS";

"TJL-JMAT" = "Journal of Ministry & Theology";

"TJL-Master’s" = "Master’s Seminary Journal";

"TJL-Michigan" = "Michigan Theol. Journal";

"TJL-Reformation" = "Reformation & Revival";

"TJL-Reformed Baptist" = "Reformed Baptist Theol. Review";

"TJL-Review & Exp" = "Review & Expositor";

"TJL-Southern Baptist" = "Southern Baptist Journal of Theology";

"TJL-Trinity" = "Trinity Journal";

"TJL-Westminster" = "Westminster Theol. Journal";

"TLA" = "Traducción en Lenguaje Actual (Spanish)";

"TLA2" = "Traducción en Lenguaje Actual 2 (Spanish)";

"TNIV" = "TNIV";

"TOSEFTA" = "Tosefta";

"TWOT" = "TWOT";

"Talmud-N" = "Talmud English (Neusner)";

"Tanakh Outlines" = "Tanakh Outlines";

"Temple" = "Temple—Its Ministry and Services";

"Thayer" = "Thayer";

"Thematic Study Bible" = "Thematic Study Bible";

"Theologia" = "Theologia Germanica";

"Thompson Chain" = "Thompson Chain Ref. Bible";

"Thompson Kids" = "Thompson Kids";

"Tischendorf" = "Tischendorf Apparatus";

"Tischendorf-Gospels" = "Tischendorf on the Gospels";

"Topical Textbook" = "Topical Textbook";

"Tozer-Pursuit" = "Tozer’s Pursuit of God";

"Training of 12" = "Training of the Twelve";

"Treasury" = "Treasury of Scrip. Knowledge";

"Trench-Synonyms" = "Trench: Synonyms of NT";

"Twelve Caesars" = "Twelve Caesars (Suetonius)";

"Tyndale Commentary" = "Tyndale Commentary (Complete)";

"UBS Handbooks-NT" = "UBS Translators’ Handbooks NT";

"UBS Lexicon" = "UBS Lexicon";

"UBS4 Apparatus" = "UBS4 Apparatus";

"UBS4 Crossrefs" = "UBS4 Crossrefs";

"UBS4-T" = "UBS4 Tagged";

"UPC-I AM" = "I AM: Oneness Gospel Theology";

"UPC-New Birth" = "Bernard’s The New Birth";

"UPC-Oneness of God" = "Bernard’s The Oneness of God";

"UPC-Practical Holiness" = "Bernard’s Practical Holiness";

"UPC-Search Holiness" = "Bernards’ In Search of Holiness";

"Ugaritic Data Bank" = "Ugaritic Data Bank";

"Understanding the Bible" = "Understanding the Bible (Stott)";

"Unger’s Dictionary" = "Unger’s Bible Dictionary";

"VAMVAS" = "Modern Greek (Vamvas)";

"VULG" = "Latin Vulgate";

"VULG-N" = "Nova Vulgata";

"VULG-T" = "Latin Vulgate-Tagged";

"VULG2-T" = "Latin Vulgate (parallel texts)";

"VULG2-T" = "Latin Vulgate (parallel texts)-Tagged";

"VULGATE" = "Clementine Vulgate (Traditional)";

"Valentine Verse" = "Valentine Verses and Verse";

"Vatican I" = "Vatican I (English)";

"Vatican II-E" = "Vatican II (English)";

"Vatican II-L" = "Vatican II (Latin)";

"Venite" = "Venite: A Book of Prayer";

"Verbs-Hebrew" = "Hebrew Verb Parsing";

"Views-Apologetics" = "5 Views of Apologetics";

"Views-Apostle Paul" = "4 Views on Apostle Paul";

"Views-Baptism" = "4 Views on Baptism";

"Views-Church Government" = "4 Views on Church Government";

"Views-Church Growth" = "5 Views of Church Growth";

"Views-Creation" = "3 Views on Creation & Evolution";

"Views-Divorce" = "3 Views of Remarriage After Divorce";

"Views-Genocide" = "4 Views on Canaanite Genocide";

"Views-Hell" = "4 Views on Hell";

"Views-Law & Gospel" = "5 Views on Law & Gospel";

"Views-Lord’s Supper" = "4 Views on Lord’s Supper";

"Views-Millennium" = "3 Views on Millennium";

"Views-NT Use of OT" = "3 Views on NT Use of OT";

"Views-Orthodoxy" = "3 Views on E. Orthodoxy & Evangelicalism";

"Views-Paul" = "4 Views on Paul";

"Views-Providence" = "4 Views on Providence";

"Views-Revelation" = "4 Views on Revelation";

"Views-Women" = "2 Views on Women in Ministry";

"Views-Worship" = "6 Views on Worship";

"Vincent-Word Studies" = "Vincent’s Word Studies in NT";

"Vulgate Apparatus" = "Vulgate Apparatus";

"WBC-NT" = "Word Biblical Commentary NT";

"WBC-OT" = "Word Biblical Commentary OT";

"WEB" = "WEB";

"WEBSTR" = "Webster Bible (1833)";

"WEBSTR Intro" = "Webster Bible Introduction";

"WEYMTH" = "Weymouth NT";

"Wallace Greek" = "Wallace’s Greek Grammar Beyond Basics";

"Waltke Hebrew" = "Waltke’s Hebrew Syntax";

"Warfield" = "Warfield: Selected Works";

"Watts" = "Watts’ Psalms & Hymns";

"Webster" = "Webster’s Dictionary (1913)";

"Wesleys" = "Wesleys: Selected Works";

"Wesley’s Notes" = "John Wesley’s Notes";

"Westcott Commentary" = "Westcott Commentary";

"Westminster Confession" = "Westminster Confession";

"Wheeler Greek" = "Wheeler’s Greek Grammar Notes";

"Wheeler Hebrew" = "Wheeler’s Hebrew Grammar Notes";

"Whitefield" = "Whitefield: Selected Works";

"Women of the Bible" = "All the Women of the Bible";

"Word Pictures" = "Robertson’s Word Pictures in NT";

"Words of Jesus" = "Words of Jesus Devotional";

"YNG" = "Young’s Literal Translation";

"ZEB" = "ZEB";

"ZIBBCNT" = "ZIBBCNT";

"ZIBBCOT" = "ZIBBCOT";

"ZPEB" = "ZPEB";

"ZÜRCHER-LEM" = "Zürcher with Lemmas (German)";

"Zondervan Reference" = "Zondervan Quick Reference Series";

"Zürcher Wörterbuch" = "Zürcher Wörterbuch";

